[GlobalLanguage]
LangID=2052
[TfrmOption]
lbledtOutputPath=C:\
[frmMain]
RunDate=2021/10/21 14:00:52
RunCount=1
UpdateVersion=2021060901
LastFileName=
[TfrmRecordRegion]
Left=100
Top=388
Width=960
Height=232
Maximized=0
[TfrmMain]
Left=1420
Top=851
Maximized=0
